@charset "utf-8";

html {height:auto;overflow-y:scroll;}
html,body {min-width:1200px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding:0;
	margin:0;
}
body, input, textarea, select, table, button {
	font-size:14px;
	box-sizing:border-box;
}
select {padding-left:10px !important}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-size:100%;
}

ol, ul, li { list-style:none; }

/* anchor - 지정순서 link, visited, hover, active */
a { text-decoration:none; color:#666666;}
a:link, a:visited { text-decoration:none; }
a:hover, a:active { text-decoration:none;color:#000000; }

/* 숨김영역 */
#accessibility, #accessibility_footer, .skip, hr, legend {
	position:absolute;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}
caption { display:none; }

/* skipNavi*/
#skipNavi{display:block;height:0; }
#skipNavi a{display:block; position:absolute; top:-500px; left:0; overflow:hidden; width:100%; z-index:1000000000000; font-weight:bold;}
#skipNavi a:active, #skipNavi a:focus{position:absolute;top:0; left:0; display:block;width:100%; height:30px; line-height:30px;background:#222; color:#fff; font-size:1.3em; text-align:center;}

/* ie6에서 이미지 공백 0으로 조절 */
img {
	border:0;
	margin:0;
	padding:0;
}

/* 이미지 인풋등 세로중앙정렬 */
input, textarea, select, img {vertical-align: middle; }

/* ie6 png 파일 투명처리 */
.png24 { tmp:expression(setPng24(this)); }

/* table caption 숨김*/
table caption { display:none; }
table {border-collapse:collapse; border-spacing:0;}
.clearFix,.clearfix{*zoom:1;*display:block;}
.clearFix:after,.clearfix:after{content:"";display:block;clear:both;}

.cf{*zoom:1;*display:block;}
.cf:after{content:"";display:block;clear:both;}
.fl {float:left !important;}
.fr {float:right !important;}
.cl {clear:both;}
.al,.text-left {text-align:left !important;}
.ar,.text-right {text-align:right !important;}
.at,.vertical-top {vertical-align:top;}
.ab,.vertical-bottom {vertical-align:bottom !important;}
.am,.vertical-middle {vertical-align:middle !important;}
.ac,.text-center {text-align:center !important;}
.b {font-weight:bold !important;}
.u {text-decoration: underline !important;}
.underline {border-bottom:1px solid #000;display:inline-block; padding-bottom:4px;}
.block-center{
	margin:0 auto;
}


/**/
.wp100 {width:100% !important;}
.wp98 {width:98% !important;}
.wp96 {width:96% !important;}
.wp80 {width:80% !important;}
.wp49 {width:49% !important;}
.wp48 {width:48% !important;}
.wp40 {width:40% !important;}
.wp34 {width:34% !important;}
.wp33 {width:33% !important;}
.wp31 {width:31% !important;}
.wp32 {width:32% !important;}
.wp20 {width:20% !important;}
.wp70{width:70% !important;}
.wp60{width:60% !important;}
.wp50{width:50% !important;}
.wp30{width:30% !important;}
.wp20{width:20% !important;}
.wp10{width:10% !important;}

.w10{width:10px !important}
.w20{width:20px !important}
.w30{width:30px !important}
.w40{width:40px !important}
.w50{width:50px !important}
.w60{width:60px !important}
.w70{width:70px !important}
.w80{width:80px !important}
.w90{width:90px !important}
.w100{width:100px !important}
.w120{width:120px !important}
.w140{width:140px !important}
.w160{width:160px !important}
.w170{width:170px !important}
.w180{width:180px !important}
.w200{width:200px !important}
.w220{width:220px !important}
.w240{width:240px !important}
.w260{width:260px !important}
.w280{width:280px !important}
.w300{width:300px !important}
.w340{width:340px !important}
.w400{width:400px !important}
.w420{width:420px !important}
.w430{width:430px !important}
.w440{width:440px !important}
.w450{width:450px !important}
.w500{width:500px !important}
.w550{width:550px !important}
.w600{width:600px !important}
.w650{width:650px !important}
.w700{width:700px !important}
.w750{width:750px !important}


/* font-size */
.fs00 {font-size:0px;line-height:0px;}
.fs11 {font-size:11px !important;}
.fs12 {font-size:12px !important;}
.fs14 {font-size:14px !important;}
.fs15 {font-size:15px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}
.fs20 {font-size:20px !important;}
.fs22 {font-size:22px !important;}
.fs24 {font-size:24px !important;}
.fs26 {font-size:26px !important;}
.fs28 {font-size:28px !important;}
.fs30 {font-size:30px !important;}
.fs40 {font-size:40px !important;}
.fs50 {font-size:50px !important;}
.fs60 {font-size:60px !important;}
.fs70 {font-size:70px !important;}
.fs75 {font-size:75px !important;}
.fs80 {font-size:80px !important;}

.f_spac1 {letter-spacing:-1px;}
.f_spac2 {letter-spacing:-2px;}

/* 폰트기본컬러 */
.bla,.fcBlack {color:#000000;}
.whi,.fcWhite {color:#ffffff;}
.red,.fcRed {color:#ff0e0e;}
.blue,.fcBlue {color:#2b8af4;}
.fcGray9{color:#999}
.fcGray8{color:#888}
.fcGray7{color:#777}
.fcGray6{color:#666}
.fcGreen{color:#007a6d}
.fcOrange{color:#fc9d50}

/* line-height */
.ln14 {line-height:14px;}
.ln16 {line-height:16px;}
.ln18 {line-height:18px;}
.ln20 {line-height:20px;}
.ln22 {line-height:22px;}
.ln24 {line-height:24px;}
.ln26 {line-height:26px;}
.ln28 {line-height:28px;}
.ln30 {line-height:30px;}


/* margin */
.mt05 {margin-top:5px !important;}
.mt08 {margin-top:8px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt80 {margin-top:80px !important;}

.mb0 {margin-bottom:0px !important;}
.mb03 {margin-bottom:3px;}
.mb05 {margin-bottom:5px;}
.mb08 {margin-bottom:8px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb80 {margin-bottom:80px;}

.ml05 {margin-left:5px;}
.ml08 {margin-left:8px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml55 {margin-left:55px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}


.mr05 {margin-right:5px;}
.mr08 {margin-right:8px;}
.mr09 {margin-right:9px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr55 {margin-right:55px;}
.mr60 {margin-right:60px;}
.mr80 {margin-right:80px;}

/* padding */
.pl03 {padding-left:3px;}
.pl05 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.pl100 {padding-left:100px;}


.pr03 {padding-right:3px;}
.pr05 {padding-right:5px;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr40 {padding-right:40px;}
.pr50 {padding-right:50px;}
.pr60 {padding-right:60px;}
.pr70 {padding-right:70px;}
.pr80 {padding-right:80px;}
.pr90 {padding-right:90px;}
.pr100 {padding-right:100px;}

.pt01  {padding-top:1px !important;}
.pt02  {padding-top:2px !important;}
.pt03  {padding-top:3px !important;}
.pt04  {padding-top:4px !important;}
.pt05  {padding-top:5px !important;}
.pt06  {padding-top:6px !important;}
.pt07  {padding-top:7px !important;}
.pt08  {padding-top:8px !important;}
.pt09  {padding-top:9px !important;}
.pt10  {padding-top:10px !important;}
.pt11  {padding-top:11px !important;}
.pt12  {padding-top:12px !important;}
.pt13  {padding-top:13px !important;}
.pt14  {padding-top:14px !important;}
.pt15  {padding-top:15px !important;}
.pt20  {padding-top:20px !important;}
.pt25  {padding-top:25px !important;}
.pt30  {padding-top:30px !important;}
.pt40  {padding-top:40px !important;}
.pt50  {padding-top:50px !important;}

.pb01  { padding-bottom:1px !important;}
.pb02  { padding-bottom:2px !important;}
.pb03  { padding-bottom:3px !important;}
.pb04  { padding-bottom:4px !important;}
.pb05  { padding-bottom:5px !important;}
.pb06  { padding-bottom:6px !important;}
.pb07  { padding-bottom:7px !important;}
.pb08  { padding-bottom:8px !important;}
.pb09  { padding-bottom:9px !important;}
.pb10  { padding-bottom:10px !important;}
.pb11  { padding-bottom:11px !important;}
.pb12  { padding-bottom:12px !important;}
.pb13  { padding-bottom:13px !important;}
.pb14  { padding-bottom:14px !important;}
.pb15  { padding-bottom:15px !important;}
.pb20  { padding-bottom:20px !important;}
.pb30  { padding-bottom:30px !important;}
.pb40  { padding-bottom:40px !important;}
.pb50  { padding-bottom:50px !important;}


/*메인비주얼 전체 속성*/
.photo-slide .paging a {display:inline-block !important;}



.dp-block{
	display:block;
	width:100%;
}
.dp-inblock{
	display:inline-block !important;
}
.dp-table{
	display:table;
	width:100%;
}
.dp-table-cell{
	display:table-cell;
}
.dp-table.vertical-middle > .dp-table-cell{
	vertical-align:middle;
}

.fwBold{font-weight:bold;}
.fwNormal{font-weight:normal;}

.opa1{opacity:0.1;}
.opa2{opacity:0.2;}
.opa3{opacity:0.3;}
.opa4{opacity:0.4;}
.opa5{opacity:0.5;}
.opa6{opacity:0.6;}
.opa7{opacity:0.7;}
.opa8{opacity:0.8;}
.opa9{opacity:0.9;}



.tableDefault{}
.tableDefault > table {
	width:100%;
	border-top:2px solid #007a6d;
	border-collapse: separate; 
	border-spacing: 0;
}
.tableDefault > table > tr > th,
.tableDefault > table > thead > tr > th,
.tableDefault > table > tbody > tr > th{
	background:#f1f7f7;
	padding:15px 10px;
	font-size:15px;
	color:#222;
	font-weight: 500;
	text-align: center;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}
.tableDefault > table > tr > td,
.tableDefault > table > tbody > tr > td{
	font-size:15px;
	padding:15px 10px;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	font-weight:normal;
} 
.tableDefault > table > tr > td.td-link,
.tableDefault > table > tbody > tr > td.td-link{
	padding:0;
} 
.tableDefault > table > tr > td.td-link a,
.tableDefault > table > tbody > tr > td.td-link a{
	display:block;
	padding:15px 10px;
	color:#007a6c;
	font-weight:bold;
} 
.tableDefault > table > tr > td.td-link a span,
.tableDefault > table > tbody > tr > td.td-link a span{
	border-bottom:1px solid #007a6c
}
.tableDefault > table > tr > td.title,
.tableDefault > table > tbody > tr > td.title{
	background:#f7f7f7;
} 
.tableDefault > table > tr > th:last-child,
.tableDefault > table > thead > tr > th:last-child,
.tableDefault > table > tbody > tr > th:last-child,
.tableDefault > table > tr > td:last-child,
.tableDefault > table > tbody > tr > td:last-child{
	border-right:0;
}

.tableDefault.table-sm > table > tr > th,
.tableDefault.table-sm > table > thead > tr > th,
.tableDefault.table-sm > table > tbody > tr > th{
	padding:15px 5px;
	font-size:13px;
}
.tableDefault.table-sm > table > tr > td,
.tableDefault.table-sm > table > tbody > tr > td{
	padding:15px 5px;
	font-size:13px;
} 

.tableDefault.table-xs > table > tr > th,
.tableDefault.table-xs > table > thead > tr > th,
.tableDefault.table-xs > table > tbody > tr > th{
	padding:9px 5px;
	font-size:13px;
}
.tableDefault.table-xs > table > tr > td,
.tableDefault.table-xs > table > tbody > tr > td{
	padding:9px 5px;
	font-size:13px;
} 


.form-control{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control[readonly]{
	background:#f7f7f7;
}
.form-control.form-md{
	height: 40px;
	padding: 8px 12px;
	font-size: 16px;
}
.btn{
		display: inline-block;
		padding: 15px 40px;
		margin-bottom: 0;
		font-size: 16px;
		font-weight: normal;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		box-sizing:border-box;
}
.btn.btn-sm{
		display: inline-block;
		padding: 10px 30px;
		font-size: 14px;
}
.btn.btn-xs{
		display: inline-block;
		padding: 5px 20px 5px 20px;
		font-size: 13px;
}
.btn.btn-form{
		display: inline-block;
		padding: 0px 20px 0px 20px;
		font-size: 13px;
		height:34px;
		line-height:34px;
}
.btn.btn-block{
	padding-left:10px;
	padding-right:10px;
	width:100%;
	box-sizing:border-box;
	display:block;
}
.btn.btn-green{
	background:#007a6d;
	color:#fff;
}
.btn.btn-black{
	background:#222;
	color:#fff;
}
.btn.btn-black-o{
	border:1px solid #c0c0c0;
	color:#333;
}
.btn.btn-black-o.btn-hover:hover{
	border:1px solid #007b6d;
	background:#007b6d;
	color:#fff;
}
.btn.btn-gray{
	border:1px solid #ccc;
	color:#333;
	background:#eee;
}



.modal-wrap {
	padding:20px;
	box-sizing:border-box;
}
.modal-wrap.modal-lg{
	width:960px;
}
@media(max-width:1000px){
	.modal-wrap.modal-lg{
		max-width:100%;
	}
	.modal-wrap .tab_content .dp-table-cell{
		display:block;
		width:100%;
	}
	.modal-wrap .tab_content .w430{
		width:100% !important;
	}
	.modal-wrap .tab_content .w430 img{
		width:100% !important;
	}
	.modal-wrap .tab_content .dp-table-cell{
		margin-top: 15px;
	}
}


/*사선 보더*/
.border-o-line{
	background:url(/html/images/line-gray-bg.gif) ;
	padding:6px;
}
.border-o-line > div {
	background:#fff;
	padding:30px 40px;
	text-align:left;
}
.border-o-line > div.title {
	background:#fff url(/html/images/icon-notice-title.gif) no-repeat 80px center;
	padding:25px 50px 25px 190px;
}
.border-o-line.notice-line > div.title{
	background:#fff url(/html/images/icon-notice-title.gif) no-repeat 30px center;
	padding:25px 40px 25px 140px;
}

/**/
.bullet-i{}
.bullet-i > li {
	position:relative;
	padding-left:10px;
	line-height:1.4;
	margin-bottom:5px;
	
}
.bullet-i.notice-box > li {
	padding-left:15px;
}
.bullet-i > li:last-child{
	margin-bottom:0;
}
.bullet-i > li > i{
	position:absolute;
	left:0;
	font-style:normal ;
}

.bullet-1{
	position:relative;
	padding-left:12px;
}
.bullet-1:after{
	content:"";
	position:absolute;
	width:4px;
	height:4px;
	background:#000;
	left:0;
	top:6px;
	border-radius:5px;
}



/*체크박스 라디오 버튼 스타일*/
.checkbox-style1{
	float:left; 
	margin:5px 10px 5px 0;
}
.checkbox-style1 input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
	position:absolute;
}

.checkbox-style1 label {
	cursor: pointer;
	min-width:100px;
	text-align:left;
	font-weight:normal;
	display: block;
	width:100%;
	position: relative;
	transition: 0.3s;
	padding-left:25px;
}
.checkbox-style1 label:before{
	content:"";
	position:absolute;
	left:0;
	top:50%;
	margin-top:-9px;
	width:15px;
	height:15px;
	border:1px solid #aaa;
	background:#fff;
}

.checkbox-style1 input:checked + label:after {
	content:"";
	position:absolute;
	left:4px;
	top:50%;
	margin-top:-5px;
	width:9px;
	height:9px;
	background:#007a6d;
}